 



body {
  font-family: "Roboto",sans-serif;
  color: #434455;
  background-color: #fff;
}

/*reset*/
ul,ol {
list-style-type:none;
margin: 0;
padding: 0;
}



h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

a {
  text-decoration: none;
}

/*comon*/

.container {
max-width: 1158px;
padding: 0 15px;
margin: 0 auto;

}

/*header*/

.page-header {
 border-bottom: 1px solid #e7e9fc;
}
.header-container {
display: flex;
align-items: center;

}
.header-nav {
  display: flex;
  align-items: center;

}

.logo {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.17;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #4d5ae5;
}
.header-logo {
padding: 24px 0;
margin-right: 76px;

}

.header-logo .logo-part {

  color: #2E2F42
}
.footer-logo .logo-part {
color: #f4f4fd;
}
.nav-list {
display: flex;
align-items: center;
gap: 40px;
}

.nav-link{
  padding: 24px 0;
  display: block;
  font-weight: 500;
    font-size: 16px;
  
    /* line-height: 24px; */
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #2e2f42;
}
.nav-link:hover,
.nav-link:focus {
color: #404bbf;
}
.contacts {
  font-style: normal;
  margin-left: auto;
}

.contacts-list {
display: flex;
align-items: center;
gap: 40px;

}
.contacts-link {
  display: block;
  padding: 24px 0;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #434455;

}
.nav-link:hover,
.nav-link:focus,
.contacts-link:hover,
.contacts-link:focus {
  color: #404bbf;
}
.page-footer {
background-color: #2e2f42;

}
.text {
font-family: "Roboto", sans-serif;
font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #f4f4fd;

}
.main {
padding-top: 188px;
padding-bottom: 188px;




  background-color: 
  #2e2f42;
}
.post-title {
  max-width: 496px;
  margin: 0 auto;
  margin-bottom: 48px;
   
  font-weight: 700;
    font-size: 56px;
    line-height: 1.07;
    letter-spacing: 0.02em;
    text-align: center;
    color: #fff;
}
.align {
   
   
   font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
}
.personnel {
  background-color:
  #f4f4fd;
}
.button {
  
  display: block;
  margin: 0 auto ;
  border: none;
  
   background:  #4d5ae5;
  color: #fff; 
  padding-left:  32px;
  padding-right: 32px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.04em;
  cursor: pointer ;

  border-radius: 4px;
  padding-block: 16px;
 
  
  


}
.button:hover,
.button:focus {
  

  background-color: #404bbf ;
}
 .features-one {
  padding-top: 120px;
  padding-bottom: 120px;

 }

.features-list {
display: flex;
gap: 24px;


}
.features-item {

  width: calc((100% - 24px * 3) / 4);
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.portfolio {
  
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
}
.team {
  margin-bottom: 72px;
  font-weight: 700;
  font-size: 36px;
  line-height: 1.11;
  letter-spacing: 0.02em;
  text-align: center;
  color: #2e2f42;

}
.prof {
  
  margin-top: 8px;
  
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  text-align: center;
  color: #434455;

}
.my-card {
display: flex;
gap: 24px;


}
.card {
  border-radius: 0 0 4px 4px;
  width: calc((100% - 24px * 3) / 4);
   background: #fff;
}
.work-card {
  padding-top: 120px;
  padding-bottom: 120px;
   background: #f4f4fd;
}
.our-image {
  display: block;
}


.our-portfolio {
  padding-top: 120px;
  padding-bottom: 120px;
  
 }
 .portfolio-item {
  
  width: calc((100% - 24px * 2) / 3);
   
}

 .info {
  margin-top: 72px;
  display: flex;
  flex-wrap: wrap;
  gap: 48px 24px;

 }
.merits {
    margin-bottom: 8px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    color: #2e2f42;
}
.description {

  font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #434455;
}

.page-footer {

  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #2e2f42;

}
.text {
  margin-top: 16px;
max-width: 264px;


}

.working {
   
padding: 32px 16px;

border-bottom: 1px solid #e7e9fc;
  border-left: 1px solid #e7e9fc;
  border-right: 1px solid #e7e9fc;
}
.achiev {

  font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
  
    color: #2e2f42;
}

.area {
margin-top: 8px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #434455;


}

.name {
padding: 32px 16px;

}